*{
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
}
#content{
    width: 100%;
    min-width: 1200px;
    background-color: #F5F5F5;
}

/*--------------------------------
    Шапка страницы с основным меню
                                       */
                                       
#header-container{
    width: 100%;
    background: linear-gradient(145deg, #3C3C3C, #8C4943);
}
#header-lnk{
    text-decoration: none;
}
header{
    height: 118px;
    padding: 0 5px;
}
header img{
    display: block;
    float: left;
    width: 108px;
    margin-top: 5px;
}
header h1{
    margin-left: 110px;
    padding-top: 25px;
    font-size: 150%;
    letter-spacing: 0.7pt;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #CFCFCF;
}

/*------------------
    Основное меню
                    */
#main-menu{
    margin-left: 115px;
    margin-top: 37px;
}
#main-menu a{
    text-decoration: none;
    color: #FFFFFF;
}
#main-menu-btns{
    float: left;
    padding: 3px 13px 5px;
    font-size: 14pt;
    text-shadow: 0 0 1px #777777;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.main-menu-cur-category{
    background-color: #F5F5F5;
    color: #3C3C3C;
}
#main-menu-btns:hover{
    background-color: #F5F5F5;
    color: #3C3C3C;
}

/*
    Основное меню
--------------------*/

/*
    Шапка страницы с основным меню
-------------------------------------- */


/*-------------------
    Левая сторона
                    */
section{
    width: 100%;
    overflow: hidden;
}

#left-section{
    float: left;
    width: 280px;
    margin-left: 15px;
    margin-top: 20px;
}
#submenu{
    width: 250px;
    padding: 7px 0;
}
#submenu a{
    text-decoration: none;
    color: #3C3C3C;
}
#submenu-menu-btns{
    padding: 7px 0 7px 10px;
    font-size: 13pt;
}
#submenu-menu-btns:hover{
    box-shadow: 0 0 1px #3C3C3C;
    background-color: #FFFFFF;
}
.submenu-menu-cur-category{
    color: #3C3C3C;
    box-shadow: 0 0 1px #3C3C3C;
    background-color: #FFFFFF;
}

#pokazhchik{
    text-decoration: none;
    color: #3C3C3C;
}
#pokazhchik-btn{
    margin-top: 25px;
    width: 250px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #FFFFFF;
    border: 1px solid #CFCFCF;
    text-align: center;
    text-shadow: 0 0 1px #777777;
    font-size: 11pt;
    font-family: 'Ubuntu', sans-serif;
    
}
#pokazhchik-btn:active{
    box-shadow: none;
    margin-top: 26px;
}

#budget{
    width: 250px;
    margin-top: 30px;
    background-color: #FFFFFF;
    border: 1px solid #CFCFCF;
}
#budget-title{
    padding-top: 2px;
    padding-bottom: 3px;
    background-color: #CFCFCF;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    font-size: 14pt;
    color: #3C3C3C;
    text-shadow: 0 0 1px #CFCFCF;
}
#budget a{
    display: block;
    text-decoration: none;
    color: #3C3C3C;
    margin: 15px 0 15px 10px;
    text-shadow: 0 0 1px #777777;
    font-size: 11pt;
    font-family: 'Ubuntu', sans-serif;
}
/*
    Левая сторона
-------------------*/


/*-------------------------------------------------------------------
    Центральная часть: список статтей и страницы, отдельная статья
                                                                    */
#main-section{
    overflow: hidden;
    margin: 20px 310px 20px 295px;
    box-shadow: 0 0 1px #3C3C3C;
    background-color: #FFFFFF;
}

/*-------------------------------
    Список статтей и страницы
                                */
.article-preview{
    margin: .5rem .5rem 1.5rem;
    border: 1px solid #CFCFCF;
}
.article-preview a{
    text-decoration: none;
    color: #3C3C3C;
}
.article-preview-title{
    margin: 1rem .7rem;
    font-size: 1.7rem;
    text-shadow: 0 0 1px #777777;
    font-family: 'Ubuntu', sans-serif;
}
.article-preview-text{
    margin: 1.25rem .7rem;
    font-size: 1rem;
}
.article-preview-text p{
    font-family: 'Ubuntu', sans-serif;
    text-align: justify;
}
.article-preview-text img{
    display: block;
    float: left;
    width: 400px;
    margin-right: 5px;
    box-shadow: 0 0 2px #3C3C3C;
}
.article-preview-footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .25rem .65rem;
    background-color: #CFCFCF;
}
.article-preview-footer-date{
    font-size: .8rem;
}
.article-preview-footer-attach{
    font-size: .8rem;
}
/*----------------
    Страницы
                */
#pagination{
    margin: 0 auto 5px;
    text-align: center;
    width: 390px;
}
#pagination a, #current-page{
    margin: 0 5px;
    font-size: 11pt;
    text-decoration: none;
    color: #3C3C3C;
}
#to-bgn-pgs{
    float: left;
    width: 155px;
    height: 16px;
}
#main-pgs{
    float: left;
    width: 110px;
}
#to-end-pgs{
    float: right;
    width: 125px;
    height: 16px;
}
#current-page{
    text-shadow: 0 0 2px #3C3C3C;
}
/*
    Страницы
----------------*/
/*
    Список статтей и страницы
-------------------------------*/

/*--------------------
    Отдельная статья
                    */
article{
    margin: 3px;
    padding: 5px 10px;
    border: 1px solid #CFCFCF;
}
article h1{
    margin: 1rem .7rem;
    font-size: 1.7rem;
    font-family: 'Ubuntu', sans-serif;
    color: #3C3C3C;
    text-shadow: 0 0 1px #777777;
}
article p{
    margin: 1.25rem .7rem;
    font-size: 1rem;
}
article p a{
    text-decoration: none;
    font-size: 11pt;
    color: #580000;
}
article p strong{
    font-size: 12pt;
}
#article-text p{
    margin: 10px 0;
    
}
#article-img img{
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

#vk_comments{
    width: 99%;
    margin-top: 25px;
}
/*
    Отдельная статья
--------------------*/
/*
    Центральная часть: список статтей и страницы, отдельная статья
-------------------------------------------------------------------*/


#right-section{
    float: right;
    width: 300px;
}
#partners{
    width: 273px;
    margin-left: 10px;
    margin-top: 25px;
    margin-bottom: 20px;
    background-color: #FFFFFF;
    border: 1px solid #CFCFCF;
}
#partners-title{
    padding-top: 2px;
    padding-bottom: 3px;
    background-color: #CFCFCF;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    font-size: 14pt;
    color: #3C3C3C;
    text-shadow: 0 0 1px #CFCFCF;
}
#partners-list{
    padding-bottom: 10px;
}
#partners-list img{
    display: block;
    margin-top: 10px;
    margin-left: 26px;
}


#vk_groups{
    margin-left: 10px;
    margin-top: 25px;
    margin-bottom: 20px;
}


/*---------FOOTER--------*/

#footer-containet{
    width: 100%;
    padding-top: 15px;
    padding-bottom: 20px;
    background: linear-gradient(145deg, #3C3C3C, #8C4943);
    border-top: 3px solid #3C3C3C;
}
footer{
    width: 950px;
    margin: auto;
}
#contact-info div{
    color: #F5F5F5;
    font-size: 10pt;
    text-align: center;
}
#contact-info{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}
address span{
    display: block;
    margin-bottom: 3px;
    font-size: 8pt;
    color: #F5F5F5;
}
address span a{
    color: #F5F5F5;
}

#banners, #copyright{
    margin-top: 20px;
}
#banners img{
    display: block;
    float: left;
    margin: 0 10px;
}
#copyright{
    text-align: center;
    color: #F5F5F5;
    font-size: 10pt;
}

.clear{
    clear: both;
}